# GetHistory

## Usage
### Fugle Market api
```
# usage
python main.py fugle-history --help
# get data
python main.py fugle-history --symbol <stock_id>
```
## ENVs
```
DB_USERNAME=
DB_PASSWD=
DB_HOST=
DB_PORT=
DB_NAME=

FUGLE_MARKET_TOKEN=
```